.outer_splash {
  position: relative;
  margin-left: Max(0px, calc((100vw - (60vh * 1.778)) / 2));
  margin-right: Max(0px, calc((100vw - (60vh * 1.778)) / 2));
  top:0px;
  /*overflow: hidden;*/
  /*height:60vh;*/
  /*margin-left:calc(60vh/2);*/
  /*margin-left:calc((100vw-(60vh*1.7778px))/2);*/
  }
  .mobile_menu {
    display: none;
  }
  
  .mobile_menu_overlay {
    display: none;
  }
  

  .menu {position: relative; /*position: relative;color: #FFFFFF;top: 100px;  /*25% from the topwidth: 100%;  100% width */
  z-index:81;
  	
   /* padding: 10px;
    z-index:81;  */
    background-color: black;
    z-index:9;    
    left:0; 
	height:36px;
	/*width:100%; */
	 margin-left: Max(0px, calc((100vw - (60vh * 1.778)) / 2));
  margin-right: Max(0px, calc((100vw - (60vh * 1.778)) / 2));
  }
    .menubar {position: relative; /*position: relative;color: #FFFFFF;top: 100px;  /*25% from the topwidth: 100%;  100% width */
  z-index:81;  	 
   /* padding: 10px;
    z-index:81;  */
    background-color:black;
    
    left:0; 	
	height:40px;
	/*width:100%; */
	 
  }
  .menuspacing {
	display:inline;
	  margin-left: 1vw;
	margin-right:1vw; 
  }
  .menucontent {	 	
position:relative;	   
  left:150px;
  top: 8px;
  width: calc((60vh * 1.778) - 150px);  
    /*font-size: 1.2em;*/
    font-family: Arial, Helvetica, sans-serif;
	}
   
    
  .logo1 {
	  /*position:absolute;*//*left: Max(0px, calc((100vw - (60vh * 1.778)) / 2));*/
  /*height:40px;*/
  /*
  .logo1 {
    z-index:5;  
    position:absolute;left: 0px;top:0px;
    position:relative;
    height:100%;
  }*/
  max-height:30px;
  }
  .menu_boomsterk_text {
	  max-height:22px;
	 max-width:12vw;
  }
  .desktopmenutable {
	  width: 100%;
 background-size: contain;
  background-repeat: no-repeat;
  background-position: left; 
  
  }
  .mobilemenutable {
	   display: none;
  }

  
.media_example_desktop {
	display: block;
	
}

.media_example_mobile {
	display: none;
}

 
 .overlay-item {
	position: relative;
	z-index:98;
	  font-size: 1.2em;
	/*position: absolute; margin: auto 0;
	color: #FFFFFF;
    text-decoration: none;
   vertical-align: bottom;
    margin-top: 20px;  *//*30px top margin to avoid conflict with the close button on smaller screens */
  }
  .overlay-item::after {
    transform: scaleX(0);
    content: '';
 position:relative;
 z-index: 98;
    width: 100%;
    height: 2px;
    top: 4;
    left: -0;
    background-color: #ffff00;
    transform-origin: center;/*bottom right;*/
    transition: transform 0.15s ease-out;
	
  }
  .overlay-item:hover::after {
    transform: scaleX(1);
  }
  
  table.succesverhalentable_phone {	
	display:none;
}
table.succesverhalentable_desktop td {	
	padding:3%; 
	vertical-align: top;
}